
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 2026px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 147px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/3ee5d9dec6d35e7ed9582fc56680b5a5.png") repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 2273px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2273px; overflow: hidden; min-height: 2273px; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { top: 18px; left: 10px; min-width: 300px; width: 300px; min-height: 65px; height: 65px; display: block; z-index: 622; }
#wb_element_instance44 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f0f0f0; border-color: #000000; }
#wb_element_instance44 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance44 .btn-collapser:hover { background-color: #f0f0f0; border-color: #0091ff; }
#wb_element_instance44 .btn-collapser:hover > .icon-bar { background-color: #0091ff; }
#wb_element_instance44 { top: 79px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 827; }
#wb_element_instance44 ul { background: #f0f0f0 none repeat center top; border: 1px none #000000; }
#wb_element_instance44 > ul { display: none; }
#wb_element_instance44.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance44.collapse-expanded > ul > li { display: block; }
#wb_element_instance44.collapse-expanded li > ul { position: static; }
#wb_element_instance44.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance44.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance44, #wb_element_instance44 ul { text-align: left; }
#wb_element_instance44 ul ul { background: transparent none repeat center top; }
#wb_element_instance44 li { margin: 0px 0px 0px 0px; }
#wb_element_instance44 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 7px 10px 7px; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance44 li.over > a, #wb_element_instance44 li:focus > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #0091ff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance44 li.active > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #0091ff; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance44:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance44:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance44:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance45 { top: 6px; left: 19px; min-width: 161px; width: 161px; min-height: 44px; height: 44px; display: block; z-index: 624; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { top: 10px; left: 1px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 624; }
#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 99px; height: 99px; display: block; z-index: 469; }
#wb_element_instance47 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 99px; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { top: 20px; left: 10px; min-width: 200px; width: 200px; min-height: 64px; height: 64px; display: block; z-index: 15388; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { top: 390px; left: 6px; min-width: 308px; width: 308px; min-height: 710px; height: 710px; display: block; z-index: 15710; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { top: 1090px; left: 8px; min-width: 310px; width: 310px; min-height: 342px; height: 342px; display: block; z-index: 15714; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { top: 1440px; left: 4px; min-width: 316px; width: 316px; min-height: 49px; height: 49px; display: block; z-index: 21919; }
#wb_element_instance52 { top: 100px; left: 6px; min-width: 292px; width: 292px; min-height: 281px; height: 281px; display: block; z-index: 21920; overflow: hidden; }
#wb_element_instance52 img { width: 290px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance53 { top: 16px; left: 0; right: 0; min-height: 1640px; height: 1640px; display: block; z-index: 15136; }
#wb_element_instance53 > .wb_shp { background: #e5f8ff none repeat left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1640px; }
#wb_element_instance54 { top: 1170px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance55 { top: 75px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 94px; }
	#wb_main { height: 1738px; }
	#wb_footer { height: 253px; }
	body, .wb_sbg { min-width: 768px; min-height: 2085px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2085px; overflow: visible; min-height: 2085px; }
	#wb_element_instance43 { top: 14px; left: 30px; min-width: 691px; width: 691px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance44 { top: 58px; left: 17px; min-width: 748px; width: 748px; min-height: 71px; height: 71px; display: block; }
	#wb_element_instance44 ul { background: transparent none repeat center top; }
	#wb_element_instance44 .btn-collapser { display: none; }
	#wb_element_instance44 > ul { display: block; }
	#wb_element_instance45 { top: 6px; left: 19px; min-width: 161px; width: 161px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance46 { top: 10px; left: 0px; min-width: 219px; width: 219px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance47 > .wb_shp { width: 100%; height: 170px; }
	#wb_element_instance48 { top: 19px; left: 29px; min-width: 671px; width: 671px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance49 { top: 96px; left: 27px; min-width: 343px; width: 343px; min-height: 636px; height: 636px; display: block; }
	#wb_element_instance50 { top: 380px; left: 400px; min-width: 332px; width: 332px; min-height: 342px; height: 342px; display: block; }
	#wb_element_instance51 { top: 740px; left: 29px; min-width: 589px; width: 589px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance52 { top: 100px; left: 420px; min-width: 253px; width: 253px; min-height: 251px; height: 251px; display: block; overflow: hidden; }
	#wb_element_instance52 img { width: 250px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance53 { top: 0px; left: 0; right: 0; min-height: 779px; height: 779px; display: block; }
	#wb_element_instance53 > .wb_shp { width: 100%; height: 779px; }
	#wb_element_instance54 { top: 1170px; left: 0px; display: block; }
	#wb_element_instance55 { top: 75px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 135px; }
	#wb_main { height: 1150px; }
	#wb_footer { height: 327px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1612px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1612px; overflow: visible; min-height: 1612px; }
	#wb_element_instance43 { top: 30px; left: 30px; min-width: 1150px; width: 1150px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance44 { top: 87px; left: 20px; min-width: 815px; width: 815px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance44 ul { background: transparent none repeat center top; }
	#wb_element_instance44 .btn-collapser { display: none; }
	#wb_element_instance44 > ul { display: block; }
	#wb_element_instance45 { top: 6px; left: 19px; min-width: 161px; width: 161px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance46 { top: 10px; left: 0px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance47 > .wb_shp { width: 100%; height: 55px; }
	#wb_element_instance48 { top: 50px; left: 160px; min-width: 902px; width: 902px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance49 { top: 182px; left: 605px; min-width: 476px; width: 476px; min-height: 711px; height: 711px; display: block; }
	#wb_element_instance50 { top: 590px; left: 109px; min-width: 486px; width: 486px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance51 { top: 940px; left: 109px; min-width: 589px; width: 589px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance52 { top: 190px; left: 140px; min-width: 361px; width: 361px; min-height: 347px; height: 347px; display: block; overflow: hidden; }
	#wb_element_instance52 img { width: 360px; height: 350px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance53 { top: 0px; left: 0; right: 0; min-height: 1150px; height: 1150px; display: block; }
	#wb_element_instance53 > .wb_shp { width: 100%; height: 1150px; }
	#wb_element_instance54 { top: 1170px; left: 0px; display: block; }
	#wb_element_instance55 { top: 75px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
